## libunity-misc 0.1.0-0ubuntu1

=== debian/changelog ===
libunity-misc (0.1.0-0ubuntu1) lucid; urgency=low

  * Initial release

 -- Neil Jagdish Patel <neil.patel@canonical.com>  Mon, 25 Jan 2010 15:21:57 +0000
