=== debian/control ===
Source: libunity-misc
Priority: optional
Maintainer: Didier Roche <didrocks@ubuntu.com>
Build-Depends: debhelper (>= 5.0),
               cdbs (>= 0.4.41),
               libglib2.0-dev (>= 2.22.0),
               libgtk2.0-dev,
               libclutter-1.0-dev,
               libclutter-gtk-0.10-dev,
               gtk-doc-tools,
               gnome-common
Standards-Version: 3.8.3
Section: libs
Homepage: https://launchpad.net/unity-misc

Package: libunity-misc-dev
Section: libdevel
Architecture: any
Depends: libunity-misc0 (= ${binary:Version}), ${misc:Depends},
         libglib2.0-dev (>= 2.22.0),
         libdbus-glib-1-dev (>= 0.80),
         libgtk2.0-dev,
         libclutter-1.0-dev,
         libclutter-gtk-0.10-dev
Description: Miscellaneous functions for Unity
 libunity-misc is a shared library that provides miscellaneous functions for
 Unity.
 .
 This package contains files that are needed to build applications.

Package: libunity-misc0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Miscellaneous functions for Unity
 libunity-misc is a shared library that provides miscellaneous functions for
 Unity.
 .
 This package contains files that are needed to build applications.

Package: libunity-misc0-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libunity-misc0 (= ${binary:Version}),
         ${misc:Depends}
Description: Miscellaneous functions for Unity
 libunity-misc is a shared library that provides miscellaneous functions for
 Unity.
 .
 This package contains files that are needed to build applications.
