=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,--as-needed"
#DEB_COMPRESS_EXCLUDE = .c

DEB_CONFIGURE_EXTRA_FLAGS += --disable-gtk-doc
DEB_CONFIGURE_SCRIPT = $(CURDIR)/autogen.sh

DEB_DH_MAKESHLIBS_ARGS_libdbusmodel0 = -V 'libunity-misc0 (>= 0.1.0)'

binary-pre-install::
	find debian/tmp/usr/lib -name \*.la -exec rm {} \;
	find debian/tmp/usr/lib -name \*.a -exec rm {} \;

common-binary-predeb-arch:: list-missing
